



if not exist %LIBRARY_INC%\\apr.h             exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_BIN%\\libapr-1.dll      exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_LIB%\\libapr-1.lib      exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
